.H1forside {
font-family: Calibri;
font-size: 28px;
color: #333333;
line-height: 32px;
margin-bottom: 5px;
padding-bottom: 0px;
font-weight:100;
 margin-bottom:-3px !important;
 letter-spacing:-1px;
}

.H2forside {
font-family: Calibri;
font-size: 22px;
color: #000000;
line-height: 28px;
text-align: left;
text-decoration: none;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 4px;
font-weight:100;
letter-spacing:-1px;
}

.H3referencer {
font-family: Calibri;
font-size: 15px;
color: #ffffff;
line-height: 16px;
text-align: left;
text-decoration: none;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
color:#ffffff !important;
}

.Georgia25px {
font-family: Calibri;
font-size: 30px;
color: #333333;
line-height: 33px;
text-align: left;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 10px;
font-weight: 100;
 letter-spacing: -1px;
}

.Georgia15px {
font-family: Calibri;
font-size: 15px;
color: #666666;
line-height: 19px;
text-align: left;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px}

.Arial12px {
font-family: Arial, Helvetica, Sans-serif;
font-size: 12px;
color: #333333;
line-height: 16px;
text-align: left;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px}

.Calibri30pxSilver {
font-family: Calibri;
font-size: 30px;
color: #cccccc;
line-height: 33px;
text-align: left;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
font-weight:100;
}

.Arial15pxSort {
font-family: Calibri;
font-size: 15px;
font-weight: bold;
color: #000000;
line-height: 17px;
text-align: left;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px}

.Calibri15Black {
font-family: Calibri, Verdana, Ariel, sans-serif;
font-size: 17px;
font-weight: bold;
color: #000000;
line-height: 18px;
text-indent: 20px;
font-weight:100;
}

.Sogeresultat {
font-family: Arial, Helvetica, Sans-serif;
font-size: 13px;
color: #385131;
line-height: 22px;
text-decoration: underline}

.H2undersider {
font-family: Calibri;
font-size: 17px;
color: #666666;
line-height: 19px;
text-align: left;
text-decoration: none;
margin-left: 7px;
margin-top: -10px;
margin-bottom: 2px;
padding-top: 0px;
font-weight:100;
}

.inlinelink {
color: #556b2f;
text-decoration: underline}

.inlinelink:hover {
color: #62a140;
text-decoration: underline}

.Calibri18pxGreen {
font-family: Calibri;
font-size: 17px;
color: #478f29;
line-height: 18px;
text-align: left;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px}

.Sort {
color: #000000;
font-color:#000000!important;
}

.TekniskdataOverskrift {
font-family: Arial, Helvetica, Sans-serif;
font-size: 13px;
color: #62a140;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 7px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px}

.TekniskdataIndhold {
font-family: Arial, Helvetica, Sans-serif;
font-size: 12px;
color: #333333;
line-height: 1.2em;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 7px;
margin-right: 25px;
margin-top: 0px;
margin-bottom: 4px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px}

.H1referencer {
font-family: Arial, Helvetica, Sans-serif;
font-size: 20px;
color: #333333;
line-height: 30px;
text-align: left;
text-decoration: none;
border-top: 0px solid #cccccc;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 18px;
padding-top: 10px;
padding-bottom: 5px;
background-color: #f5f5f5;
font-weight:100;
 }

.H2referencerHovedside {
font-family: Arial, Helvetica, Sans-serif;
font-size: 14px;
font-weight: bold;
color: #666666;
line-height: 20px;
text-align: left;
text-decoration: none;
border-top: 0px solid #cccccc;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 15px;
padding-top: 10px;
padding-bottom: 5px;
background-color: #f5f5f5}

.PDFBox {
font-family: Arial, Helvetica, Sans-serif;
font-size: 13px;
line-height: 18px;
border-left: 1px solid #abd127;
border-right: 1px solid #abd127;
border-top: 1px solid #abd127;
border-bottom: 1px solid #abd127;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
padding-left: 55px;
padding-right: 10px;
padding-top: 20px;
padding-bottom: 20px;
background-color: #f5f5f5;
-moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 text-transform: normal;
 font-weight:100;
 display: block;
 background: url(/media/PDF_ikon.png) no-repeat 5px 10px;
 background-color: #fff;
 display: block;
}

.H2kampagne {
font-family: Arial, Helvetica, Sans-serif;
font-size: 22px;
color: #556b2f;
line-height: 26px;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 20px}

.Word {
font-family: Arial, Helvetica, Sans-serif;
font-size: 11px;
color: #6f9834;
line-height: 16px;
text-align: left;
text-decoration: none;
vertical-align: middle;
border-left: 1px solid #c6daa5;
border-right: 1px solid #c6daa5;
border-top: 1px solid #c6daa5;
border-bottom: 1px solid #c6daa5;
margin-left: 0px;
margin-right: 15px;
margin-top: 4px;
margin-bottom: 10px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
background-color: #f0f5e9;
-moz-border-radius: 10px 0px 10px 0px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 text-transform: normal;
 font-weight:100;
 display: block;
 background: url(/media/wordlink.png) no-repeat 4px 4px;
 background-color: #ffffff;
}

.PDF {
font-family: Arial, Helvetica, Sans-serif;
font-size: 11px;
color: #6f9834;
line-height: 16px;
text-align: left;
text-decoration: none;
vertical-align: middle;
border-left: 1px solid #c6daa5;
border-right: 1px solid #c6daa5;
border-top: 1px solid #c6daa5;
border-bottom: 1px solid #c6daa5;
margin-left: 0px;
margin-right: 15px;
margin-top: 4px;
margin-bottom: 10px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
background-color: #f0f5e9;
-moz-border-radius: 10px 0px 10px 0px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 text-transform: normal;
 font-weight:100;
 display: block;
 background: url(/media/pdflink.png) no-repeat 4px 4px;
 background-color: #ffffff;
}

.H3Udvalgt {
font-family: Calibri;
font-size: 25px;
color: #545454;
line-height: 27px;
text-align: left;
text-decoration: none;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
letter-spacing:-1px;
 font-weight: 100;
}

.LinkKasse A {
font-family: Calibri;
font-size: 12px;
color: #333333;
line-height: 15px;
text-align: center;
text-decoration: none;
border-left: 7px solid #666666;
border-right: 1px solid #666666;
border-top: 1px solid #666666;
border-bottom: 1px solid #666666;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
margin-bottom: 5px;
padding-left: 7px;
padding-right: 7px;
padding-top: 5px;
padding-bottom: 5px}

.H3Fokuslayout {
font-family: Calibri;
font-size: 28px;
color: #f5f5f5;
line-height: 30px;
text-align: left;
text-decoration: none;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px}

.Calibri13px {
font-family: Calibri,Verdana,Ariel,sans-serif;
font-size: 20px;
color: #333333;
line-height: 26px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
letter-spacing:-1px;
 font-weight: 100;
}

.tekstvedfejl {
font-weight: bold;

font-size: 9pt;

color: #ffffff;

padding-left: 8px;

padding-right: 5px;

padding-top: 5px;

padding-bottom: 5px;

background-color: #bd3632;
}

.detailheader {
font-weight: bold;

color: #FFFFFF;

padding-left: 8px;

padding-top: 5px;

background-image: url(/media/intr_bg_detailheader.png);

height:22px;
}

.detailheader2 {
font-weight: 700;

color: #365436;

padding-left: 8px;

padding-top: 5px;

background-color: #ABD127;

height:22px;

width:481px;

margin-top: 15px;
}

.detailtexthighlight {
font-size: 11pt;

font-weight: bold;

color: #385738;
}

.H1forsideLysGraa {
font-family: Calibri;
font-size: 20px;
color: #8d8d8d;
line-height: 25px;
text-align: left;
text-decoration: none;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
font-weight:100;
 margin-bottom:-3px !important;
 letter-spacing:-1px;
}

.H2forsideHvid {
font-family: Calibri;
font-size: 45px;
color: #f5f5f5;
line-height: 50px;
text-align: left;
text-decoration: none;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 8px;
padding-bottom: 0px;
font-weight:100;
 margin-bottom:-5px !important;
 letter-spacing:1px;
}

.H1forside:hover {
}

.TekniskdataOverskrift:hover {
}

.TekniskdataIndhold:hover {
}

.Calibri13px:hover {
}

/* 

Al CSS her fjernet 8/10-15 af HR

div#page-20000029_mergefield_-20000148 A.inlinelink{
text-decoration: none!important;
}

div#page-20000029_mergefield_-20000148 A.inlinelink:hover {
color: #f1f1f1;
}

#layout188sub1mergefield_1 A.actionlink {
padding: 5px 40px;
background-color: #333333;
color: #f1f1f1;
font-size: 15px;
cursor: pointer;
border: solid 1px silver;
text-decoration: none;
}

#layout188sub1mergefield_1 A.actionlink:hover  {
background-color: #000000;
}

#listform20_sendbutton {
padding: 5px 30px;
background-color: #cccccc;
color: #f1f1f1;
font-size: 14px;
color: #333333;
cursor: pointer;
border: solid 1px silver;
}

#listform20_sendbutton:hover {
background-color: #999999;
color: #cccccc;
border: solid 1px #999999;
}

.PDFBox A.inlinelink{
color: #63892e!important;
}

.LinkKasse A.inlinelink {
width: 120px;
display: block;
white-space: normal;
color: #333333!important;
background-color: transparent;
cursor: pointer;
}
.LinkKasse A.inlinelink:hover {
color: #ffffff!important;
background-color:#cccccc;
text-decoration: none!important;
}

.Word A.inlinelink,
.PDF A.inlinelink {
color: #63892e!important;
text-decoration: none!important;
vertical-align:middle;
display: block;
padding: 3px 6px 8px 30px;
}

.Word A.inlinelink:hover, 
.PDF A.inlinelink:hover {
color: #87b539!important;
text-decoration: underline!important;
display: block;
}

@media print 
{  

#miljoe {
position: 
display: block;
width: 100px;
height: 30px;
background-color: #000000;
}

#page-20000021_columnset14_column1, 
#page-20000021_columnset11,
#page-20000024_columnset14_column1,
#page-20000024_columnset11,
#page-20000025_columnset14_column1,
#page-20000025_columnset11,
#page-20000026_columnset14_column1,
#page-20000026_columnset11,
#page-20000027_columnset11,
div#layout188sub1mergefield_1,
#print,
#sitelayout8 #columnset6_column1,
#mergefield_navigation_level1,
#mergefield_PmalmosMedarbejderelogin .mergefield_image {
display: none!important;
}

div#page-20000021_mergefield_-20000112 {
padding: 0px!important;
border: none!important;
box-shadow: none!important;
}

}

*/
